
/* Class = "NSWindow"; title = "Vložit stránky"; ObjectID = "5"; */
"5.title" = "Vložit stránky";

/* Class = "NSButtonCell"; title = "pod stránkou"; ObjectID = "17"; */
"17.title" = "pod stránkou";

/* Class = "NSButtonCell"; title = "nad stránkou"; ObjectID = "18"; */
"18.title" = "nad stránkou";

/* Class = "NSStepper"; ibShadowedToolTip = "Použijte tato tlačítka ke zvýšení/snížení počtu stránek vkládaných před/za."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Použijte tato tlačítka ke zvýšení/snížení počtu stránek vkládaných před/za.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte ze seznamu požadovaný formát stránky nebo použijte vlastní formát."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Vyberte ze seznamu požadovaný formát stránky nebo použijte vlastní formát.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Směr formátu na výšku."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Směr formátu na výšku.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Směr formátu na šírku."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Směr formátu na šírku.";

/* Class = "NSBox"; title = "Stránky"; ObjectID = "69"; */
"69.title" = "Stránky";

/* Class = "NSBox"; title = "Formát"; ObjectID = "71"; */
"71.title" = "Formát";

/* Class = "NSBox"; title = "Layout"; ObjectID = "73"; */
"73.title" = "Layout";

/* Class = "NSButton"; ibShadowedToolTip = "Je-li zaškrtnuto, kopírují se na vkládané stránky všechny rámečky, ale bez obsahu."; ObjectID = "75"; */
"75.ibShadowedToolTip" = "Je-li zaškrtnuto, kopírují se na vkládané stránky všechny rámečky, ale bez obsahu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Použijte tato tlačítka ke zvýšení/snížení čísla stránky."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Použijte tato tlačítka ke zvýšení/snížení čísla stránky.";

/* Class = "NSStepper"; ibShadowedToolTip = "Použijte tato tlačítka ke zvýšení/snížení čísla stránky."; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Použijte tato tlačítka ke zvýšení/snížení čísla stránky.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zde můžete určit, zda mají prvky vzorové stránky být pod nebo nad prvky layoutové stránky,"; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Zde můžete určit, zda mají prvky vzorové stránky být pod nebo nad prvky layoutové stránky,";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"96.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "pod stránkou"; ObjectID = "97"; */
"97.title" = "pod stránkou";

/* Class = "NSMenuItem"; title = "nad stránkou"; ObjectID = "98"; */
"98.title" = "nad stránkou";

/* Class = "NSBox"; title = "Okraj"; ObjectID = "197"; */
"197.title" = "Okraj";

/* Class = "NSBox"; title = "Sloupce"; ObjectID = "207"; */
"207.title" = "Sloupce";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců.";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "268"; */
"268.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "269"; */
"269.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Stránek:"; ObjectID = "270"; */
"270.title" = "Stránek:";

/* Class = "NSTextFieldCell"; title = "Vložit:"; ObjectID = "271"; */
"271.title" = "Vložit:";

/* Class = "NSTextFieldCell"; title = "Formát:"; ObjectID = "275"; */
"275.title" = "Formát:";

/* Class = "NSTextFieldCell"; title = "Výška:"; ObjectID = "277"; */
"277.title" = "Výška:";

/* Class = "NSTextFieldCell"; title = "Šířka:"; ObjectID = "278"; */
"278.title" = "Šířka:";

/* Class = "NSButtonCell"; title = "Použít zrcadlo"; ObjectID = "281"; */
"281.title" = "Použít zrcadlo";

/* Class = "NSTextFieldCell"; title = "ze stránek"; ObjectID = "283"; */
"283.title" = "ze stránek";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "287"; */
"287.title" = "-";

/* Class = "NSTextFieldCell"; title = "Vzorová stránka:"; ObjectID = "288"; */
"288.title" = "Vzorová stránka:";

/* Class = "NSTextFieldCell"; title = "Nahoře:"; ObjectID = "291"; */
"291.title" = "Nahoře:";

/* Class = "NSTextFieldCell"; title = "Vnitřní:"; ObjectID = "294"; */
"294.title" = "Vnitřní:";

/* Class = "NSTextFieldCell"; title = "Dole:"; ObjectID = "295"; */
"295.title" = "Dole:";

/* Class = "NSTextFieldCell"; title = "Vnější:"; ObjectID = "297"; */
"297.title" = "Vnější:";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "298"; */
"298.title" = "Vzdálenost:";

/* Class = "NSTextFieldCell"; title = "Počet:"; ObjectID = "301"; */
"301.title" = "Počet:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "326"; */
"326.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte požadovaný počet stránek."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Sem vložte požadovaný počet stránek.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "350"; */
"350.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadované číslo stránky před/za."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Zde vložte požadované číslo stránky před/za.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "352"; */
"352.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte číslo první stránky jejíž layout chcete použít na vkládaných stránkách."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Vložte číslo první stránky jejíž layout chcete použít na vkládaných stránkách.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "356"; */
"356.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte číslo poslední stránky jejíž layout chcete použít na vkládaných stránkách."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Vložte číslo poslední stránky jejíž layout chcete použít na vkládaných stránkách.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "360"; */
"360.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte šířku svého vlastního formátu."; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Sem vložte šířku svého vlastního formátu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte výšku svého vlastního formátu."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Sem vložte výšku svého vlastního formátu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky."; ObjectID = "368"; */
"368.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky."; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky."; ObjectID = "370"; */
"370.ibShadowedToolTip" = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky."; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "373"; */
"373.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "374"; */
"374.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "375"; */
"375.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde zadejte požadovaný počet sloupcových vodítek."; ObjectID = "376"; */
"376.ibShadowedToolTip" = "Zde zadejte požadovaný počet sloupcových vodítek.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "377"; */
"377.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci."; ObjectID = "381"; */
"381.ibShadowedToolTip" = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "382"; */
"382.title" = "0pt";
